<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA05'>
/****************************************************************************/
/* GEA05 ( ﾛｰﾙﾏｽﾀ )                                                         */
/* Created : 2018/06/08 16:45:27                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA05 DROP CONSTRAINT GEA05_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA05 ADD CONSTRAINT GEA05_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA05_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA05_SA ON GEA05( SYSTEM_ID,ROLES,KBROLE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
